Autor Tópico: Problemas com repositorios do Ubuntu 17.04  (Lida 351 vezes)

Offline watchdo

  • Usuário Ubuntu
  • *
  • Mensagens: 3
    • Ver perfil
Problemas com repositorios do Ubuntu 17.04
« Online: 20 de Janeiro de 2018, 11:19 »
Bom dia.
Olá pessoal, podem me dar uma ajuda com esse problema.
eu dou um comando #apt-get update e o Ubuntu me retorna essas mensagem.
Código: [Selecionar]
Obter:1 file:/var/opt/amdgpu-pro-local ./ InRelease
Ign:1 file:/var/opt/amdgpu-pro-local ./ InRelease
Obter:2 file:/var/opt/amdgpu-pro-local ./ Release [814 B]
Obter:2 file:/var/opt/amdgpu-pro-local ./ Release [814 B]
Obter:3 file:/var/opt/amdgpu-pro-local ./ Release.gpg         
Ign:3 file:/var/opt/amdgpu-pro-local ./ Release.gpg                     
Ign:4 http://br.archive.ubuntu.com/ubuntu zesty InRelease               
Ign:5 http://br.archive.ubuntu.com/ubuntu zesty-updates InRelease                                                                                 
Ign:6 http://dl.google.com/linux/chrome/deb stable InRelease                                                                                     
Ign:7 http://br.archive.ubuntu.com/ubuntu zesty-backports InRelease                                                                                                                                   
Err:8 http://br.archive.ubuntu.com/ubuntu zesty Release                                                                                                                                               
  404  Not Found
Err:9 http://br.archive.ubuntu.com/ubuntu zesty-updates Release                                                                                                                                       
  404  Not Found
Err:10 http://br.archive.ubuntu.com/ubuntu zesty-backports Release                                                                                                                                     
  404  Not Found
Atingido:11 http://dl.google.com/linux/chrome/deb stable Release                                                                                                                                       
Ign:12 http://security.ubuntu.com/ubuntu zesty-security InRelease                                                                                                                                     
Atingido:13 https://repo.skype.com/deb stable InRelease                                                                                                                                             
Err:15 http://security.ubuntu.com/ubuntu zesty-security Release                                                                                                         
  404  Not Found [IP: 91.189.91.26 80]
Atingido:16 http://archive.canonical.com/ubuntu zesty InRelease                                                                                           
Atingido:17 http://ppa.launchpad.net/gns3/ppa/ubuntu zesty InRelease                                                         
Atingido:18 http://repo.steampowered.com/steam precise InRelease                                                                     
Atingido:19 http://ppa.launchpad.net/teejee2008/ppa/ubuntu zesty InRelease                                                           
Atingido:20 https://deb.opera.com/opera-stable stable InRelease
Lendo listas de pacotes... Pronto
E: The repository 'http://br.archive.ubuntu.com/ubuntu zesty Release' does no longer have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://br.archive.ubuntu.com/ubuntu zesty-updates Release' does no longer have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://br.archive.ubuntu.com/ubuntu zesty-backports Release' does no longer have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://security.ubuntu.com/ubuntu zesty-security Release' does no longer have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
Eu acreditei que era DNS, mas estou nesse momento acessando a internet por ele.

Offline Anderson_Coelho

  • Usuário Ubuntu
  • *
  • Mensagens: 491
    • Ver perfil
Re:Problemas com repositorios do Ubuntu 17.04
« Resposta #1 Online: 20 de Janeiro de 2018, 12:32 »
O Ubuntu 17.04 está sem suporte da Canonical, desde alguns dias atrás. Portanto é altamente aconselhável que instale a versão 17.10 (mais recente, suporte até jul/18) ou a 16.04 (mais antiga, mais estável e suporte até abr/21).

Offline watchdo

  • Usuário Ubuntu
  • *
  • Mensagens: 3
    • Ver perfil
Re:Problemas com repositorios do Ubuntu 17.04
« Resposta #2 Online: 20 de Janeiro de 2018, 13:02 »
Mas porque eles estão deixando de dá suporte ao LTS ?

Offline Anderson_Coelho

  • Usuário Ubuntu
  • *
  • Mensagens: 491
    • Ver perfil
Re:Problemas com repositorios do Ubuntu 17.04
« Resposta #3 Online: 21 de Janeiro de 2018, 10:17 »
A versão 17.04 não é LTS. As duas versões LTS com suporte atualmente são a 14.04 (até abril/19) e a 16.04 (abril/21), com suporte de 5 anos. A próxima LTS será a 18.04, que como o número da versão indica, será lançada em abril (04) de 2018 (18). Ou seja, as versões LTS são lançadas no mês de abril, de 2 em 2 anos, em anos pares (2014, 2016, 2018 ....).

Portanto, por não ser LTS, o Ubuntu 17.04 teve seu suporte de 9 meses encerrado nesse mês de Janeiro. A 17.10 será até julho/18. Por isso, o melhor para você é instalar a 17.10 e depois atualizar, obrigatoriamente, para a 18.04, ou ainda instalar a 16.04 e, recomendavelmente, atualizar para 18.04.